@charset "utf-8"; 
/* CSS Document */
body{margin:0px; padding:0px; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:0.75em; line-height:1.8em; background-color:#5e883f; }
#outwrap{ margin:0px auto; background:url(/images/focus/giant-pandas/body-bg-img.png) repeat-x; }
#wrapper{width:1003px; margin:auto; padding-bottom:30px; margin-bottom:50px}
*{margin:0px; padding:0px}
img{border:none}
.clear{font-size:1px; height:1px; line-height:1px; clear:both}
h1{font-size:17px; text-align:center; margin-bottom:15px}
#header{width:1003px; background-image:url(/images/focus/giant-pandas/banner-panda.jpg); background-repeat:no-repeat; height:298px}
#header #logo{position:absolute; margin-top:28px; margin-left:30px}
#header #headNav{width:auto; float:right; background:#a9cc90; height:24px; width:320px; text-align:center; font-size:11px; font-weight:bold; margin-right:20px; color:#fff; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-radius:5px;}
#header #headNav a{color:#fff; text-decoration:none}
#header #headNav a:hover{color:#000; text-decoration:underline}
#topNav{background:#a9cc90; margin-top:0px; width:1003px; color:#fff; text-align:center; padding:7px 0px 7px 0px; font-size:1.1em}
#topNav a:link, #topNav a:visited{color:#fff; padding:25px 5px 25px 5px; text-decoration:none}
#topNav a:hover{padding:9px; text-decoration:none; color:#000; font-weight:bold}
#content{width:1003px; margin:auto; background-color:#fff}
#content a{color:#333}
#content a:hover{color:#a31022}
#content .topLink{padding:10px 10px 10px 10px; margin-bottom:20px}
#leftContent{position:relative; top:8px; left:10px; margin:0px; padding:0px; voice-family:inherit; width:210px; float:left; font-size:11px; font-weight:bold; border-top:#afafaf 3px solid; margin-top:35px}
#leftContent{position:relative; top:8px; left:10px; margin:0px; padding:0px; voice-family:inherit; width:210px; float:left; font-size:11px; font-weight:bold; border-top:#afafaf 5px solid; margin-top:35px}
#leftContent ul{width:210px; margin:0px; padding:0px}
#leftContent ul li{ list-style:none;  background-repeat:no-repeat}
#leftContent ul li a{ text-decoration:none; color:#a1a1a1; font-size:12px; border-bottom:#ccc solid 1px; background-image:url(/images/icon/green-square.gif); background-repeat:no-repeat; background-position:8px 14px}
#leftContent ul li a:link, #leftContent ul li a:visited{color:#545454; display:block; padding:7px 0 7px 30px; text-decoration:none; font-family:Verdana}
#leftContent ul li a:hover{color:#a01a01; background-color:#f4f4f4}
#leftContent ul li.active a:link, #leftContent ul li.active a:visited, #leftContent ul li.active a:hover, #leftContent ul li.active a:active{background-color:#F4F4F4 !important; color:#A31022}
#leftContent ul.upperMenu{margin-bottom:0px !important; width:100%; background:#fff}
#leftContent ul.upperMenu  li a{background:url(/images/listicon.gif) no-repeat #fff; background-position:20px 10px !important; font-size:12px; font-weight:normal; padding:3px 0px 3px 33px!important; color:#545454 !important; font-style:italic}
#leftContent ul.upperMenu  li.active2, #leftContent ul.upperMenu  li.active2 a{background-color:#f4f4f4 !important; color:#000 !important; font-weight:bold}
#leftContent ul.upperMenu li a:hover{color:#A31022; background-color:#fff !important}
#leftContent span.price2{font-size:11px; color:red; font-weight:normal; font-style:italic}
#mainContent{width:758px; float:right;  margin:0px 10px 0px 10px}
#mainContent .introPhoto{width:300px; height:250px; float:right; margin:0px; margin-right:20px; *margin-right:5px; margin-left:10px; margin-top:8px; padding:3px; background-color:#ccc}
#mainContent .introPhoto img{margin:0px; padding:0px}
*html #mainContent{width:748px; float:right;  margin:0px 10px 0px 10px}
#mainContent p{text-align:justify; margin-bottom:10px; margin-right:10px}
#mainContent h2{font-size:14px; color:#000; background: url(/images/focus/giant-pandas/title-img.gif) no-repeat; padding:20px 0px 15px 60px; margin:10px 0px 10px 0px;}
#mainContent .attList .attPhoto{width:135px; height:140px; float:left; margin:0px; margin-right:5px; background:url(/images/focus/silk-road/photo_bg.gif)}
#mainContent .attList .attPhoto img{margin-top:4px; margin-left:1px; border:0px; width:135px; height:140px}
#mainContent h3{color:#0b80a7; font-size:13px; margin:5px 20px 5px 0px; padding:5px 0px 5px 5px}
#mainContent .contentDetail{width:360px; _width:350px; float:left; margin-right:15px; margin-bottom:10px;}
#mainContent .contentDetail img{float:left;margin-right:10px;border:none;margin-top:5px;}
#mainContent .contentDetail h3{font-size:13px; color:#0b80a7; border-bottom:none; margin-bottom:0px; padding:0px; margin:0px;}
#mainContent .contentDetail h3 a{color:#3b681a; margin-bottom:0px; text-decoration:none;}
#mainContent .contentDetail h3 a:hover{ color:#a13022; text-decoration:underline;}
#mainContent .contentDetail h4{font-size:13px;color:#0b80a7;border-bottom:none;margin-bottom:0px;}
#mainContent .contentDetail h4 a{color:#0b80a7;margin-bottom:0px;text-decoration:none;}
#mainContent ul.aboutList{list-style:none; padding:0px; margin:10px 0px 7px 0px; font-family:Verdana,Geneva,sans-serif; font-size:12px; display:inline; float:left}
#mainContent ul.aboutList li{background:url(/images/focus/silk-road/li-2.gif) no-repeat left 3px; line-height:18px; margin-left:15px; margin-bottom:10px; padding-left:15px; width:320px; display:inline; float:left}
#mainContent ul.aboutList li a{text-decoration:none; color:#0b80a7}
#mainContent ul.aboutList li a:hover{color:#a01a01; text-decoration:underline}
span.grayFont{color:#666; font-size:11px; text-align:justify}
span.backTop{float:right; margin-right:15px; background:url(/pic/back-top.gif) no-repeat; background-position:left center; padding-left:20px; padding-right:10px; font-weight:bold}
#mainContent dl.shareTo{ background:#f4f4f4; border:1px solid #ccc; padding:8px; padding-bottom:2px; margin-bottom:10px; +height:30px;}
#mainContent dl.shareTo dt{ float:left; width:80px; margin-right:10px;}
#mainContent dl.shareTo dd{ float:left; width:25px; margin-right:15px;}
#destFooter{font-size:10px; padding:0px 0px; background-color:fff;  margin:0px auto;clear:both;color:#666;border-top:#ccc 3px solid;padding-top:15px; padding-bottom:20px; width:980px}
#destFooter a:link, #destFooter a:visited{font-size:11px; line-height:14px; padding:0 10px 6px 10px; text-decoration:underline; color:#000}
#destFooter img{margin:15px}
#destFooter a:hover{font-size:11px; line-height:14px; padding:0 10px 6px 10px; text-decoration:none; color:#666}
#contentBottom{background:url(/images/focus/silk-road/page-bottom-round.gif) no-repeat scroll center bottom transparent; height:14px; margin:0 auto; width:1003px}

/*comment begins*/
#comment{width:750px; margin:auto}
.commentText{padding:5px; border-bottom:#ccc 1px solid; width:750px; text-align:justify; margin:auto}
#comment a:link, #comment a:visited{color:#060}
#comment a:hover{color:#F90}
img.head{padding:3px; border:#000 1px solid; width:50px; height:50px; margin-right:10px; margin-top:5px}
#comment h4{font-size:15px; margin:0px; padding:0px; margin-bottom:15px}
#comment h5{font-size:14px; color:#60A7C4; margin-bottom:5px; margin:0px}
#comment h5 a, #comment h5 a:link, #comment h5 a:visited{color:#60a7c4; text-decoration:none}
#comment h5 a:hover{color:#666}
span.commentArea{display:block; float:left; width:650px}
.colorBg{background-color:#fffeec; padding:5px}
.colorBg2{background-color:#F2E4D9; padding:5px; color:#060606}

/*&#20998; &#39029; */
.pagination{color:#666; padding:5px 10px; ; margin:0}
.pagination a{color:#000}
.pagination p{position:relative; text-align:left; padding-top:5px; margin-bottom:0px; padding-bottom:0px; font-weight:bold; color:#666; background-image:url(file:///D|/pic/pagenation2.gif); background-repeat:no-repeat; padding-left:20px; background-position:left 8px}
.pagination p a:link, .pagination p a:visited, .pagination1 p a:hover, .pagination1 p a:active{text-decoration:none; color:#000; background:#fff; padding:5px 8px; border:1px solid #ccc}
.pagination p a:hover{background-color:#f3f3f3; color:#fff}
.pagination p span{text-decoration:none; background:#fff; padding:5px 8px; border:1px solid #ccc; color:#ccc}
.pagination #now{text-decoration:none; background:#999; font-size:120%; font-weight:bold; color:#fff}
.pagination *{margin:0}
.pagination h4{margin-top:-1.45em; padding:0; border:none}
.list li{float:left; width:200px; list-style:none}
.list ul{list-style:none; padding-left:10px}
/*&#20998; &#39029; */
#map-iframe{position:relative; top:-270px; width:200px; margin:auto}
.mapclass{filter:Alpha(opacity=10);  -moz-opacity:.1;  opacity:0.1}
.paraDiv{width:940px; border-bottom:1px dashed #ccc; margin:auto; margin-top:10px}
input{margin:5px}
/*comment ends*/